
![Build Status](https://github.com/JCGiron/colao/workflows/CI/badge.svg)

[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.4777299.svg)](https://doi.org/10.5281/zenodo.4777299)

# Coleoptera Anatomy Ontology (COLAO)

The Coleoptera Anatomy Ontology contains terms used for describing the anatomy and phenotype of beetles in biodiversity research. It has been built using the [Ontology Develoment Kit](https://github.com/INCATools/ontology-development-kit) with the [Ontology for the Anatomy of the Insect SkeletoMuscular system (AISM)](https://github.com/insect-morphology/aism) as a backbone. The project is open for collaboration.

More information can be found at https://github.com/insect-morphology/colao

This repository is managed by [Jennifer C. Girón](https://github.com/JCGiron).

**Suggested citation:** Girón, J. C., Lumen, R. & Smith, A. 2022. The Coleoptera Anatomy Ontology (COLAO) (Version v2022-08-25). GitHub repository. [http://doi.org/10.5281/zenodo.4777299](https://doi.org/10.5281/zenodo.4777299).

## Versions

### Stable release versions

The latest version of the ontology can always be found at:

https://github.com/insect-morphology/colao

This ontology was submitted to the [OBO Foundry](http://www.obofoundry.org/) on [November 17, 2021](https://github.com/OBOFoundry/OBOFoundry.github.io/issues/1665). It was approved and ingesteded by the OBO Foundry on December 14, 2021 and is available at http://purl.obolibrary.org/obo/colao.owl.

### Availability
The Coleoptera Anatomy Ontology is currently available via 
- [OBO Foundry](https://obofoundry.org/ontology/colao.html)
- [OntoBee](https://ontobee.org/ontology/COLAO)
- [OLS](https://www.ebi.ac.uk/ols/ontologies/colao)
- [BioPortal](https://bioportal.bioontology.org/ontologies/COLAO)

### How to contribute

There are three main ways to contribute:
1. **As an editor**: It requires some familiarity with GitHub, learning how to use [Protégé](https://protege.stanford.edu/), and understanding how the terms are organized, defined, and annotated. This link provides general instructions on [how to edit AISM-based ontologies](https://github.com/insect-morphology/Manual#ontology-editor-tasks). Editors of this ontology should use the edit version: [src/ontology/colao-edit.owl](src/ontology/colao-edit.owl).

2. **As a reviewer and content provider**: In [BioPortal](https://bioportal.bioontology.org/ontologies/COLAO) terms can be searched and annotations for each term can be found. Check for correctness and completeness, and provide feedback, information regarding new terms or additional definitions or sources. Then [create an issue in this repository](https://github.com/insect-morphology/colao/issues) or email Jennifer Girón at entiminae@gmail.com providing that information.

4. **As an image contributor**: Share with us links to annotated, openly available images illustrating anatomical terms in your group of study. These links can be used for annotating terms and will be credited to the image provider. Instructions for image annotation will be provided.


## Contact

Please use this GitHub repository's [Issue tracker](https://github.com/insect-morphology/colao/issues) to request new terms/classes or report errors or specific concerns related to the ontology. You can also contact the ontology manager: [Jennifer C. Girón](https://github.com/JCGiron).


## Collaborators
- [István Mikó](https://github.com/teleaslamellatus)
- [Sergei Tarasov](https://github.com/sergeitarasov)
- Patrice Bouchard

## Technical support
- [Nico Matentzoglu](https://github.com/matentzn)

## Acknowledgements

This ontology repository was created using the [Ontology Develoment Kit](https://github.com/INCATools/ontology-development-kit). The development of this ontology is supported by the [Department of Entomology of Purdue University](https://ag.purdue.edu/entm/Pages/default.aspx) and the National Science Foundation, NSF ARTS Program (DEB #s [1523605](https://www.nsf.gov/awardsearch/showAward?AWD_ID=1523605), [1754630](https://www.nsf.gov/awardsearch/showAward?AWD_ID=1754630), and [2009247](https://www.nsf.gov/awardsearch/showAward?AWD_ID=2009247)).
